ELMoForManyLangs 0.0.2-foss-2019a-Python-3.7.2

Pre-trained ELMo Representations for Many Languages

Accessing ELMoForManyLangs 0.0.2-foss-2019a-Python-3.7.2

To load the module for ELMoForManyLangs 0.0.2-foss-2019a-Python-3.7.2 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load ELMoForManyLangs/0.0.2-foss-2019a-Python-3.7.2

BEAR Apps Version

2020h

Extensions

  • ELMoForManyLangs 0.0.2
  • overrides 1.9

More Information

For more information visit the ELMoForManyLangs website.

Dependencies

This version of ELMoForManyLangs has a direct dependency on: foss/2019a h5py/2.10.0-foss-2019a Python/3.7.2-GCCcore-8.2.0 PyTorch/1.2.0-foss-2019a-Python-3.7.2

Last modified on 28th October 2019